#box ul {
	list-style: none;
	width: 980px;
	margin: 10px;
}

#box li {
	width: 190px;
	height: 80px;
	float: left;
	background: #38AAD8;
	margin: 10px;
	padding: 10px;
	border: 5px solid #ECECEC;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}
#box li h2 {
	font-size: 15px;
	pading: 5px;
	color: #fff;
	
	}

#box ul li:hover {
	border: 5px solid white;
	
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.3);
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	text-decoration:none;
	opacity: 1;
	filter: alpha(opacity=100);
}
#box ul:hover li:not(:hover) {
	opacity: .3;
	filter: alpha(opacity=30);
	
	-webkit-transform: scale(.9);
	-moz-transform: scale(.9);
	-ms-transform: scale(.9);
	-o-transform: scale(.9);
	transform: scale(.9);
}
a
{
text-decoration:none;
}
a:hover
{
text-decoration:none;
}